# Interface Zone

interface Zone {
lower: undefined | number;
message: string;
state: ALARM_STATE;
upper: undefined | number;
}

- Defined in deltas.ts:117

##### Index

### Properties

lower
message
state
upper

## Properties

### lower

lower: undefined | number

- Defined in deltas.ts:118

### message

message: string

- Defined in deltas.ts:121

### state

state: ALARM_STATE

- Defined in deltas.ts:120

### upper

upper: undefined | number

- Defined in deltas.ts:119